* {
  box-sizing: border-box;
  font-family: sans-serif;
}
html,
body {
  background: rgb(82, 146, 172);
}
#home {
  min-height: 100vh;
  display: flex;
  justify-content: center;
  align-items: center;
}
.box {
  background: white;
  width: 100%;
  max-width: 400px;
  border-radius: 10px;
  overflow: hidden;
  box-shadow: 0px 10px 41px -17px rgb(89, 91, 250);
}

.box .background-image {
  background: url("https://encrypted-tbn0.gstatic.com/images?q=tbn:ANd9GcQGt6x1UUgjkYaaEgErs7TANRQphRnsEfifTF2-I0RpoBCWLNIt");
  background-position: center bottom;
  background-size: cover;
  background-repeat: none;
  height: 100px;
}
.box .content-area {
  padding: 20px;
}
.box .content-area .user-image {
  height: 40px;
  position: relative;
  display: flex;
  justify-content: center;
  align-items: center;
}
.box .content-area .user-image .circle {
  background: url("https://scontent-lga3-1.xx.fbcdn.net/v/t1.0-9/33745197_1861198170608658_9129498766322171904_n.jpg?_nc_cat=108&_nc_oc=AQnvb6RT9b1wpGuCkT31h-Kcg6ePepT43rVhpslf75v6TSG5YvAdmZvbRfdhKpJo1Tg&_nc_ht=scontent-lga3-1.xx&oh=1cf288ff18a761bc28b63c0cb1b05a76&oe=5DF0C4E3");
  background-position: center center;
  background-size: cover;
  background-repeat: none;
  height: 100px;
  width: 100px;
  border-radius: 50%;
  position: absolute;
  top: -75px;
  box-shadow: 0 0 41px - 17px rgba(84, 88, 247, 1);
}
.box .content-area .info-section .name {
  font-size: 2rem;
  text-align: center;
}
.box .content-area .info-section .position {
  font-size: 0.8rem;
  font-family: sans-serif;
  color: grey;
  text-align: center;
  margin-bottom: 20px;
}

.box .content-area .contact-section {
  display: flex;
  justify-content: center;
  margin-bottom: 20px;
}

.box .content-area .contact-section #follow-button {
  font-family: sans-serif;
  font-size: 0.9rem;
  background: #5458f7;
  border: 1px solid #ffffff;
  padding: 10px 40px;
  color: white;
  border-radius: 5px;
  margin-right: 20px;
  cursor: pointer;
}

.box .content-area .contact-section .email-button {
  font-family: sans-serif;
  font-size: 0.9rem;
  background: white;
  border: 1px solid #f2f2f2;
  padding: 10px 20px;
  color: #5458f7;
  border-radius: 5px;
  cursor: pointer;
  text-decoration: none;
}

.box .content-area .contact-section .email-button .https:
  //img.icons8.com/material-outlined/24/000000/filled-sent.png {
  margin-right: 10px;
  }

  .box .content-area #social-media-section {
    display: flex;
    justify-content: center;
    align-items: center;
   height: 0; 
    overflow: hidden;
    transition: all 0.4s ease-in;
  }
  .box .content-area #social-media-section.active {
height: 50px;
  }

  .box .content-area #social-media-section a {
display : flex;
justify-content: center;
align-items: center;
height: 50px;
width: 50px;
background: #eeeefe;
margin-right: 35px;
text-decoration: none;
border-radius: 5px;
color: #5458f7;
position: relative;
transition: all .4s ease-in;
transform: translate3d(0, -75px, 0);
  }
  .box .content-area #social-media-section a:hover{
background: #5ae6ff;
color: greenyellow;
  }
  .box .content-area #social-media-section a:nth-child(4){
   margin-right: 0;
      }
      .box .content-area #social-media-section.active a:nth-child(1){
     transform: translate3d(0,0,0);
     transition-delay: 0;
           }
           .box .content-area #social-media-section.active a:nth-child(2){
            transform: translate3d(0,0,0);
            transition-delay: 0.2s;
                  }
                  .box .content-area #social-media-section.active a:nth-child(3){
                    transform: translate3d(0,0,0);
                    transition-delay: 0.3s;
                          }
                          .box .content-area #social-media-section.active a:nth-child(4){
                            transform: translate3d(0,0,0);
                            transition-delay: 0.4;
                                  }
                                  @media only screen and (min-width: 0px) and (max-width: 600px) {
#home{
  padding: 0 20px;

}
                           }
                           .box{
                             height: 95vh;

                           }

                           @media only screen and (min-width: 0px) and (max-width: 320px) {
                          .box .content-area .contact-section #follow-button {

                            font-size: 0.7rem;
                          }
                          

.box .content-area .contact-section .email-button {
  font-size: 0.7rem;
}
                                                         
                                                       }
                       
               
       


